

li.ise-megamenu-top-level.hover div.ise-megamenu-dropdown{

  top: -76px;

}



ul.ise-megamenu a.ise-megamenu-arrow{

  max-height:70px;

  top:-76px;

}


.topic-preparing #block-menu-menu-footer-menu li.last.grid-2 { 
	margin-top:-22px;
} 

#form-search-keyword-form input.form-submit {
	height:33px !important;
	filter:none !important;
}


#form-search-by-industry-form input.form-submit {
	height:33px !important;
	filter:none !important;
}

#form-interests-form input.form-submit, #form-interests-form, #form-interests-form input[type="submit"] {
	height:33px !important;
	filter:none !important;
}

